//	-*-x-counterpart: main.cp; coding: utf-16be-with-bom; -*-

"StartupErrorMain" = "%@ could not start up because an unexpected error occurred.";
"RuntimeErrorMain" = "%@ could not continue running because an unexpected error occurred.";

"ErrorSubWithException" = "Please contact <support@barebones.com> for assistance.\r\rThe following information will assist us in diagnosing the problem: error %ld, %s";
"ErrorSubNoException" = "Please contact <support@barebones.com> for assistance.";

"BadSNMain" = "This copy of %@ appears to be unlicensed.";
"BadSNSub" = "If you are a registered %@ user, please send email to <sales@barebones.com> for assistance.\r\rOtherwise, please visit <http://www.barebones.com/store/> to purchase a valid %@ serial number.";

"StartupBypass" = "%s will not run items from its “Startup Items” folder, nor will it reopen previously opened windows and documents.";
"NoStartupItems" = "%s will not run items from its “Startup Items” folder.";
